## golang-github-ysmood-gson 0.7.3

=== debian/changelog ===
golang-github-ysmood-gson (0.7.3-1) unstable; urgency=medium

  * Initial release (Closes: #1115258)

 -- Philipp Kern <pkern@debian.org>  Mon, 22 Sep 2025 23:42:39 +0200
