=== debian/control ===
Source: golang-github-ysmood-gson
Section: golang
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Philipp Kern <pkern@debian.org>,
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-sequence-golang,
               golang-any,
Testsuite: autopkgtest-pkg-go
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-ysmood-gson
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-ysmood-gson.git
Homepage: https://github.com/ysmood/gson
XS-Go-Import-Path: github.com/ysmood/gson

Package: golang-github-ysmood-gson-dev
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends},
Description: Read and alter JSON values lazily (library)
 A tiny JSON library to read and alter a JSON-based object by path, while
 explicitly coercing to/from the requested Go type. The data structure is
 lazy, i.e. the value is only going to be parsed if needed.
